h1 {
	color: #43A9DF !important;
}
h2 {
	color: #184586 !important;
}
h3 {
	color: #184586 !important;
}
h4 {
	color: #43A9DF !important;
}
.structure-mainNavigation ul li a {
	color: #FFFFFF !important;
}
.structure-mainNavigation ul li {
	background-color: #184586 !important;
}
.structure-mainNavigation ul li a:hover {
	color: #43A9DF !important;
}
.structure-mainNavigation ul li:hover {
	background-color: #184586 !important;
}
.structure-mainNavigation {
	background-color: #184586 !important;
}
.productThumb-title {
	color: #000000 !important;
}
.productThumb-Description {
	color: #184586 !important;
}
.productThumbPrice {
	color: #000000 !important;
}
.productThumb-detailsbutton a {
	color: #FFFFFF !important;
}
.productThumb-detailsbutton a {
	background-color: #184586 !important;
}
.productThumb-detailsbutton a:hover {
	color: #FFFFFF !important;
}
.productThumb-detailsbutton a:hover {
	background-color: #205DB5 !important;
}
.productThumb-buybutton a {
	color: #FFFFFF !important;
}
.productThumb-buybutton a {
	background-color: #43A9DF !important;
}
.productThumb-buybutton a:hover {
	color: #FFFFFF !important;
}
.productThumb-buybutton a:hover {
	background-color: #4DC1FF !important;
}
.structure-secondaryNavigation ul li a {
	color: #000000 !important;
}
.structure-secondaryNavigation ul li {
	background-color: #FFFFFF !important;
}
.structure-secondaryNavigation ul li a:hover {
	color: #FFFFFF !important;
}
.structure-secondaryNavigation ul li:hover {
	background-color: #FFFFFF !important;
}
.structure-secondaryNavigation ul li ul li a {
	color: #000000 !important;
}
.structure-secondaryNavigation ul li ul li {
	background-color: #FFFFFF !important;
}
.structure-secondaryNavigation ul li ul li a:hover {
	color: #FFFFFF !important;
}
.structure-secondaryNavigation ul li ul li:hover {
	background-color: #FFFFFF !important;
}
.structure-mainNavigation ul li ul li a {
	color: #FFFFFF !important;
}
.structure-mainNavigation ul li ul li {
	background-color: #FFFFFF !important;
}
.structure-mainNavigation ul li ul li a:hover {
	color: #FFFFFF !important;
}
.structure-mainNavigation ul li ul li:hover {
	background-color: #FFFFFF !important;
}
#GlobalDefaultAreaWrapper {
	background-color: #FFFFFF !important;
}
productDetailAddToOrderButton {
	color: #FFFFFF !important;
}
.productDetailAddToOrderButton {
	background-color: #43A9DF !important;
}
.productDetailAddToOrderButton:hover {
	color: #FFFFFF !important;
}
.productDetailAddToOrderButton:hover {
	background-color: #49B8F2 !important;
}
.footerNavigation a {
	color: #184586 !important;
}
.footerNavigation a {
	background-color: #FFFFFF !important;
}
.footerNavigation a:hover {
	color: #43A9DF !important;
}
.footerNavigation a:hover {
	background-color: #FFFFFF !important;
}
.sturcture-CategoryHeader {
	color: #000000 !important;
}
.sturcture-CategoryHeader {
	background-color: #FFFFFF !important;
}
.structure-quickCart a {
	color: #000000 !important;
}
.structure-quickCart a:hover {
	color: #43A9DF !important;
}
.structure-quickCart a {
	background-color: #FFFFFF !important;
}
.structure-quickCart a:hover {
	background-color: #FFFFFF !important;
}
.structure-quickCart {
	background-color: #FFFFFF !important;
}
.structure-quickCart {
	color: #000000 !important;
}
